local AL = LibStub("AceLocale-3.0", true)
if not AL then return end
local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]
local L = AL:NewLocale("BugSack", "enUS", true, debug)
if L then
L["%d bugs have been sent to %s. He must have BugSack to be able to examine them."] = true
L["< Previous"] = true
L["All bugs"] = true
L["All stored bugs have been exterminated painfully."] = true
L["Auto popup"] = true
L["Chatframe output"] = true
L["Current session"] = true
L["Failure to deserialize incoming data from %s."] = true
L["Filter addon mistakes"] = true
L["Font size"] = true
L["Large"] = true
L["Limit"] = true
L["Local (%s)"] = true
L["Medium"] = true
L["Minimap icon"] = true
L["Mute"] = true
L["Next >"] = true
L["Player needs to be a valid name."] = true
L["Previous session"] = true
L["Save errors"] = true
L["Send"] = true
L["Send all bugs from the currently viewed session (%d) in the sack to the player specified below."] = true
L["Send bugs"] = true
L["Sent by %s (%s)"] = true
L["Small"] = true
L["Sound"] = true
L["There's a bug in your soup!"] = true
L["Throttle at excessive amount"] = true
L["Today"] = true
L["Toggle the minimap icon."] = true
L["Wipe saved bugs"] = true
L["X-Large"] = true
L["You have no bugs, yay!"] = true
L["You've received %d bugs from %s."] = true
L["autoDesc"] = "Makes the BugSack open automatically when an error is encountered."
L["chatFrameDesc"] = "Prints a reminder to the chat frame when an error is encountered. Doesn't print the whole error, just a reminder!"
L["filterDesc"] = "Whether BugSack should treat ADDON_ACTION_BLOCKED and ADDON_ACTION_FORBIDDEN events as bugs or not. If that doesn't make sense, just ignore this option."
L["minimapDesc"] = "Shows the BugSack icon around your minimap."
L["muteDesc"] = "Prevents BugSack from playing the 'Worms'-style sound when a bug is detected."
L["saveDesc"] = "Saves the bugs in the database. If this is off, bugs will not persist in the sack from session to session."
L["throttleDesc"] = "Sometimes addons can generate hundreds of bugs per second, which can lock up the game. Enabling this option will throttle bug grabbing, preventing lockup when this happens."
L["wipeDesc"] = "Exterminates all stored bugs from the database."
L["|cffeda55fClick|r to open BugSack with the last bug. |cffeda55fShift-Click|r to reload the user interface. |cffeda55fAlt-Click|r to clear the sack."] = true
L["|cffff4411BugSack requires the |r|cff44ff44!BugGrabber|r|cffff4411 addon, which you can download from the same place you got BugSack. Happy bug hunting!|r"] = true

end
L = AL:NewLocale("BugSack", "deDE")
if L then
L["%d bugs have been sent to %s. He must have BugSack to be able to examine them."] = "%d Fehler wurden an %s gesendet. Er muss BugSack haben, um in der Lage zu sein, die Fehler zu lesen."
L["< Previous"] = "< Vorheriger"
-- L["All bugs"] = ""
L["All stored bugs have been exterminated painfully."] = "Alle gespeicherten Fehler wurden auf schmerzvollste Art gel\195\182scht."
L["Auto popup"] = "Automatisches Aufpoppen"
L["Chatframe output"] = "Chatfenster Ausgabe"
-- L["Current session"] = ""
-- L["Failure to deserialize incoming data from %s."] = ""
L["Filter addon mistakes"] = "Filtere falsche Addon Fehler"
-- L["Font size"] = ""
-- L["Large"] = ""
L["Limit"] = "Begrenzung"
L["Local (%s)"] = "Lokal (%s)"
-- L["Medium"] = ""
L["Minimap icon"] = "Minimap Symbol"
L["Mute"] = "Stumm"
L["Next >"] = "N\195\164chster >"
-- L["Player needs to be a valid name."] = ""
-- L["Previous session"] = ""
L["Save errors"] = "Fehler speichern"
L["Send"] = "Senden"
L["Send all bugs from the currently viewed session (%d) in the sack to the player specified below."] = "Sendet alle Fehler der momentanen Sitzung (%d) im Sack an den unten stehenden Spieler."
L["Send bugs"] = "Sende Fehler"
L["Sent by %s (%s)"] = "Gesendet von %s (%s)"
-- L["Small"] = ""
L["Sound"] = true
L["There's a bug in your soup!"] = "Du hast einen Fehler entdeckt!"
L["Throttle at excessive amount"] = "Bei \195\156berma\195\159 tempor\195\164r drosseln"
L["Today"] = "Heute"
L["Toggle the minimap icon."] = "Zeigt oder versteckt das Minimap Symbol."
L["Wipe saved bugs"] = "L\195\182sche gespeich. Fehler"
-- L["X-Large"] = ""
L["You have no bugs, yay!"] = "Du hast keine Fehler, jeehaa!"
L["You've received %d bugs from %s."] = "Du hast %d Fehler von %s empfangen."
L["autoDesc"] = "\195\150ffnet BugSack automatisch, sobald ein Fehler auftritt."
L["chatFrameDesc"] = "Gibt eine Erinnerung im Chatfenster aus, dass ein Fehler aufgetreten ist. Zeigt nicht den kompletten Fehler an!"
L["filterDesc"] = "Bestimmt, ob BugSack die Events ADDON_ACTION_BLOCKED und ADDON_ACTION_FORBIDDEN als Fehler betrachten soll oder nicht. Falls dies keinen Sinn ergibt, ignoriere die Option."
L["minimapDesc"] = "Zeigt oder versteckt das Minimap Symbol."
L["muteDesc"] = "Hindert BugSack daran, den 'Worms'-Sound abzuspielen, sobald ein Fehler entdeckt wurde."
L["saveDesc"] = "Speichert Fehler in der Datenbank. Falls diese Option ausgeschalten ist, werden Fehler nicht von Sitzung zu Sitzung im Sack \195\188berdauern."
L["throttleDesc"] = "Manchmal k\195\182nnen Addons hunderte von Fehlern pro Sekunde generieren, was wiederum das Spiel einfrieren lassen kann. Das Aktivieren dieser Option drosselt die Fehleraufzeichnung und verhindert das Einfrieren des Spiels."
L["wipeDesc"] = "L\195\182scht alle gespeicherten Fehler aus der Datenbank."
L["|cffeda55fClick|r to open BugSack with the last bug. |cffeda55fShift-Click|r to reload the user interface. |cffeda55fAlt-Click|r to clear the sack."] = "|cffeda55fKlicken|r, um BugSack mit dem letzten Fehler anzuzeigen. |cffeda55fShift-Klicken|r, um die UI neu zu laden. |cffeda55fAlt-Klicken|r, um alle Fehler zu l\195\182schen."
-- L["|cffff4411BugSack requires the |r|cff44ff44!BugGrabber|r|cffff4411 addon, which you can download from the same place you got BugSack. Happy bug hunting!|r"] = ""

end
L = AL:NewLocale("BugSack", "esES")
if L then
-- L["%d bugs have been sent to %s. He must have BugSack to be able to examine them."] = ""
-- L["< Previous"] = ""
-- L["All bugs"] = ""
-- L["All stored bugs have been exterminated painfully."] = ""
-- L["Auto popup"] = ""
-- L["Chatframe output"] = ""
-- L["Current session"] = ""
-- L["Failure to deserialize incoming data from %s."] = ""
-- L["Filter addon mistakes"] = ""
-- L["Font size"] = ""
-- L["Large"] = ""
-- L["Limit"] = ""
-- L["Local (%s)"] = ""
-- L["Medium"] = ""
-- L["Minimap icon"] = ""
-- L["Mute"] = ""
-- L["Next >"] = ""
-- L["Player needs to be a valid name."] = ""
-- L["Previous session"] = ""
-- L["Save errors"] = ""
-- L["Send"] = ""
-- L["Send all bugs from the currently viewed session (%d) in the sack to the player specified below."] = ""
-- L["Send bugs"] = ""
-- L["Sent by %s (%s)"] = ""
-- L["Small"] = ""
-- L["Sound"] = ""
-- L["There's a bug in your soup!"] = ""
-- L["Throttle at excessive amount"] = ""
-- L["Today"] = ""
-- L["Toggle the minimap icon."] = ""
-- L["Wipe saved bugs"] = ""
-- L["X-Large"] = ""
-- L["You have no bugs, yay!"] = ""
-- L["You've received %d bugs from %s."] = ""
-- L["autoDesc"] = ""
-- L["chatFrameDesc"] = ""
-- L["filterDesc"] = ""
-- L["minimapDesc"] = ""
-- L["muteDesc"] = ""
-- L["saveDesc"] = ""
-- L["throttleDesc"] = ""
-- L["wipeDesc"] = ""
-- L["|cffeda55fClick|r to open BugSack with the last bug. |cffeda55fShift-Click|r to reload the user interface. |cffeda55fAlt-Click|r to clear the sack."] = ""
-- L["|cffff4411BugSack requires the |r|cff44ff44!BugGrabber|r|cffff4411 addon, which you can download from the same place you got BugSack. Happy bug hunting!|r"] = ""

end
L = AL:NewLocale("BugSack", "esMX")
if L then
-- L["%d bugs have been sent to %s. He must have BugSack to be able to examine them."] = ""
-- L["< Previous"] = ""
-- L["All bugs"] = ""
-- L["All stored bugs have been exterminated painfully."] = ""
-- L["Auto popup"] = ""
-- L["Chatframe output"] = ""
-- L["Current session"] = ""
-- L["Failure to deserialize incoming data from %s."] = ""
-- L["Filter addon mistakes"] = ""
-- L["Font size"] = ""
-- L["Large"] = ""
-- L["Limit"] = ""
-- L["Local (%s)"] = ""
-- L["Medium"] = ""
-- L["Minimap icon"] = ""
-- L["Mute"] = ""
-- L["Next >"] = ""
-- L["Player needs to be a valid name."] = ""
-- L["Previous session"] = ""
-- L["Save errors"] = ""
-- L["Send"] = ""
-- L["Send all bugs from the currently viewed session (%d) in the sack to the player specified below."] = ""
-- L["Send bugs"] = ""
-- L["Sent by %s (%s)"] = ""
-- L["Small"] = ""
-- L["Sound"] = ""
-- L["There's a bug in your soup!"] = ""
-- L["Throttle at excessive amount"] = ""
-- L["Today"] = ""
-- L["Toggle the minimap icon."] = ""
-- L["Wipe saved bugs"] = ""
-- L["X-Large"] = ""
-- L["You have no bugs, yay!"] = ""
-- L["You've received %d bugs from %s."] = ""
-- L["autoDesc"] = ""
-- L["chatFrameDesc"] = ""
-- L["filterDesc"] = ""
-- L["minimapDesc"] = ""
-- L["muteDesc"] = ""
-- L["saveDesc"] = ""
-- L["throttleDesc"] = ""
-- L["wipeDesc"] = ""
-- L["|cffeda55fClick|r to open BugSack with the last bug. |cffeda55fShift-Click|r to reload the user interface. |cffeda55fAlt-Click|r to clear the sack."] = ""
-- L["|cffff4411BugSack requires the |r|cff44ff44!BugGrabber|r|cffff4411 addon, which you can download from the same place you got BugSack. Happy bug hunting!|r"] = ""

end
L = AL:NewLocale("BugSack", "frFR")
if L then
L["%d bugs have been sent to %s. He must have BugSack to be able to examine them."] = "%d erreurs ont \195\169t\195\169 transmises \195\160 %s. Il doit avoir BugSack pour pouvoir les examiner."
L["< Previous"] = "< Pr\195\169c\195\169dent"
-- L["All bugs"] = ""
L["All stored bugs have been exterminated painfully."] = "Toutes les erreurs sauvegard\195\169es ont \195\169t\195\169 effac\195\169es p\195\169niblement."
L["Auto popup"] = "Popup automatique"
L["Chatframe output"] = "Sortie fen\195\170tre de conversation"
-- L["Current session"] = ""
-- L["Failure to deserialize incoming data from %s."] = ""
L["Filter addon mistakes"] = "Filtrer les erreurs des addons"
-- L["Font size"] = ""
-- L["Large"] = ""
L["Limit"] = "Limite"
L["Local (%s)"] = true
-- L["Medium"] = ""
L["Minimap icon"] = "Ic\195\180ne de la minicarte"
L["Mute"] = "Muet"
L["Next >"] = "Suivant >"
-- L["Player needs to be a valid name."] = ""
-- L["Previous session"] = ""
L["Save errors"] = "Sauver les erreurs"
L["Send"] = "Envoy\195\169"
L["Send all bugs from the currently viewed session (%d) in the sack to the player specified below."] = "Envoyer toutes les erreurs de la session courante (%d) dans le sac du joueur sp\195\169cifi\195\169 ci-dessous."
L["Send bugs"] = "Envoyer les erreurs"
L["Sent by %s (%s)"] = "Envoy\195\169 par (%s)"
-- L["Small"] = ""
L["Sound"] = "Son"
L["There's a bug in your soup!"] = "Vous avec un insecte dans votre soupe!"
L["Throttle at excessive amount"] = "R\195\169duire \195\160 partir un certain nombre"
L["Today"] = "Aujourd'hui"
L["Toggle the minimap icon."] = "Afficher l'ic\195\180ne de la minicarte"
L["Wipe saved bugs"] = "Suppr. les erreurs"
-- L["X-Large"] = ""
L["You have no bugs, yay!"] = "Vous n'avez aucune erreur, youpi!"
L["You've received %d bugs from %s."] = "Vous avez re\195\167u %d erreurs de %s."
L["autoDesc"] = "Fait en sorte que BugSack s'ouvre automatiquement quand une erreur est rencontr\195\169e."
L["chatFrameDesc"] = "Affiche un rappel dans la fen\195\170tre de conversation quand une erreur est rencontr\195\169e. N'affiche pas l'erreur compl\195\168te, juste un rappel!"
L["filterDesc"] = "D\195\169fini si BugSack devrait traiter les \195\169v\195\168nements ADDON_ACTION_BLOCKED et ADDON_ACTION_FORBIDDEN comme des erreurs ou non. Si cela n'a aucun sens, ignorez cette option."
L["minimapDesc"] = "Affiche l'ic\195\180ne de BugSack autour de votre minicarte."
L["muteDesc"] = "Emp\195\170che BugSack de jouer le son 'Worms' lorsqu'un bug est d\195\169tect\195\169."
L["saveDesc"] = "Saves the bugs in the database. If this is off, bugs will not persist in the sack from session to session."
L["throttleDesc"] = "Parfois, les addons peuvent g\195\169n\195\169rer des centaines d'erreurs par secondes, ceci peut entrainer un bloquage du jeu. Activer cette option permettra de r\195\169duire la r\195\169cup\195\169ration des erreurs, pr\195\169venant le blocage quand cela se produit."
L["wipeDesc"] = "Effacer toutes les erreurs sauvegard\195\169es de la base."
L["|cffeda55fClick|r to open BugSack with the last bug. |cffeda55fShift-Click|r to reload the user interface. |cffeda55fAlt-Click|r to clear the sack."] = "|cffeda55fClic|r pour ouvrir BugSack sur la derni\195\168re erreur. |cffeda55fMaj-Clic|r pour recharger l'interface utilisateur. |cffeda55fAlt-Clic|r pour effacer le contenu du sac."
-- L["|cffff4411BugSack requires the |r|cff44ff44!BugGrabber|r|cffff4411 addon, which you can download from the same place you got BugSack. Happy bug hunting!|r"] = ""

end
L = AL:NewLocale("BugSack", "koKR")
if L then
-- L["%d bugs have been sent to %s. He must have BugSack to be able to examine them."] = ""
-- L["< Previous"] = ""
-- L["All bugs"] = ""
-- L["All stored bugs have been exterminated painfully."] = ""
-- L["Auto popup"] = ""
-- L["Chatframe output"] = ""
-- L["Current session"] = ""
-- L["Failure to deserialize incoming data from %s."] = ""
-- L["Filter addon mistakes"] = ""
-- L["Font size"] = ""
-- L["Large"] = ""
-- L["Limit"] = ""
-- L["Local (%s)"] = ""
-- L["Medium"] = ""
-- L["Minimap icon"] = ""
-- L["Mute"] = ""
-- L["Next >"] = ""
-- L["Player needs to be a valid name."] = ""
-- L["Previous session"] = ""
-- L["Save errors"] = ""
-- L["Send"] = ""
-- L["Send all bugs from the currently viewed session (%d) in the sack to the player specified below."] = ""
-- L["Send bugs"] = ""
-- L["Sent by %s (%s)"] = ""
-- L["Small"] = ""
-- L["Sound"] = ""
-- L["There's a bug in your soup!"] = ""
-- L["Throttle at excessive amount"] = ""
-- L["Today"] = ""
-- L["Toggle the minimap icon."] = ""
-- L["Wipe saved bugs"] = ""
-- L["X-Large"] = ""
-- L["You have no bugs, yay!"] = ""
-- L["You've received %d bugs from %s."] = ""
-- L["autoDesc"] = ""
-- L["chatFrameDesc"] = ""
-- L["filterDesc"] = ""
-- L["minimapDesc"] = ""
-- L["muteDesc"] = ""
-- L["saveDesc"] = ""
-- L["throttleDesc"] = ""
-- L["wipeDesc"] = ""
-- L["|cffeda55fClick|r to open BugSack with the last bug. |cffeda55fShift-Click|r to reload the user interface. |cffeda55fAlt-Click|r to clear the sack."] = ""
-- L["|cffff4411BugSack requires the |r|cff44ff44!BugGrabber|r|cffff4411 addon, which you can download from the same place you got BugSack. Happy bug hunting!|r"] = ""

end
L = AL:NewLocale("BugSack", "ruRU")
if L then
-- L["%d bugs have been sent to %s. He must have BugSack to be able to examine them."] = ""
-- L["< Previous"] = ""
-- L["All bugs"] = ""
-- L["All stored bugs have been exterminated painfully."] = ""
-- L["Auto popup"] = ""
-- L["Chatframe output"] = ""
-- L["Current session"] = ""
-- L["Failure to deserialize incoming data from %s."] = ""
-- L["Filter addon mistakes"] = ""
-- L["Font size"] = ""
-- L["Large"] = ""
-- L["Limit"] = ""
-- L["Local (%s)"] = ""
-- L["Medium"] = ""
-- L["Minimap icon"] = ""
-- L["Mute"] = ""
-- L["Next >"] = ""
-- L["Player needs to be a valid name."] = ""
-- L["Previous session"] = ""
-- L["Save errors"] = ""
-- L["Send"] = ""
-- L["Send all bugs from the currently viewed session (%d) in the sack to the player specified below."] = ""
-- L["Send bugs"] = ""
-- L["Sent by %s (%s)"] = ""
-- L["Small"] = ""
-- L["Sound"] = ""
-- L["There's a bug in your soup!"] = ""
-- L["Throttle at excessive amount"] = ""
-- L["Today"] = ""
-- L["Toggle the minimap icon."] = ""
-- L["Wipe saved bugs"] = ""
-- L["X-Large"] = ""
-- L["You have no bugs, yay!"] = ""
-- L["You've received %d bugs from %s."] = ""
-- L["autoDesc"] = ""
-- L["chatFrameDesc"] = ""
-- L["filterDesc"] = ""
-- L["minimapDesc"] = ""
-- L["muteDesc"] = ""
-- L["saveDesc"] = ""
-- L["throttleDesc"] = ""
-- L["wipeDesc"] = ""
-- L["|cffeda55fClick|r to open BugSack with the last bug. |cffeda55fShift-Click|r to reload the user interface. |cffeda55fAlt-Click|r to clear the sack."] = ""
-- L["|cffff4411BugSack requires the |r|cff44ff44!BugGrabber|r|cffff4411 addon, which you can download from the same place you got BugSack. Happy bug hunting!|r"] = ""

end
L = AL:NewLocale("BugSack", "zhCN")
if L then
L["%d bugs have been sent to %s. He must have BugSack to be able to examine them."] = "%d\228\184\170\233\148\153\232\175\175\229\183\178\231\187\143\229\143\145\233\128\129\231\187\153%s\227\128\130\228\187\150\229\191\133\233\161\187\229\174\137\232\163\133 BugSack \230\143\146\228\187\182\230\137\141\232\131\189\230\159\165\231\156\139\233\148\153\232\175\175\228\191\161\230\129\175\227\128\130"
L["< Previous"] = "<\229\137\141\228\184\128\228\184\170"
-- L["All bugs"] = ""
L["All stored bugs have been exterminated painfully."] = "\230\137\128\230\156\137\229\183\178\228\191\157\229\173\152\231\154\132\233\148\153\232\175\175\229\183\178\231\187\143\232\162\171\230\184\133\233\153\164\227\128\130"
L["Auto popup"] = "\232\135\170\229\138\168\229\188\185\229\135\186"
L["Chatframe output"] = "\232\129\138\229\164\169\230\160\143\232\190\147\229\135\186"
-- L["Current session"] = ""
-- L["Failure to deserialize incoming data from %s."] = ""
L["Filter addon mistakes"] = "\232\191\135\230\187\164\230\143\146\228\187\182\233\148\153\232\175\175"
-- L["Font size"] = ""
-- L["Large"] = ""
L["Limit"] = "\233\153\144\229\136\182"
L["Local (%s)"] = "\230\156\172\229\156\176\239\188\136%s\239\188\137"
-- L["Medium"] = ""
L["Minimap icon"] = "\229\176\143\229\156\176\229\155\190\230\140\137\233\146\174"
-- L["Mute"] = ""
L["Next >"] = "\228\184\139\228\184\128\228\184\170>"
-- L["Player needs to be a valid name."] = ""
-- L["Previous session"] = ""
L["Save errors"] = "\228\191\157\229\173\152\233\148\153\232\175\175"
L["Send"] = "\229\143\145\233\128\129"
L["Send all bugs from the currently viewed session (%d) in the sack to the player specified below."] = "\229\143\145\233\128\129\229\189\147\229\137\141\230\159\165\231\156\139\228\188\154\232\175\157\239\188\136%d\239\188\137\230\137\128\230\156\137\233\148\153\232\175\175\231\187\153\228\184\139\229\136\151\231\142\169\229\174\182\227\128\130"
L["Send bugs"] = "\229\143\145\233\128\129\233\148\153\232\175\175"
L["Sent by %s (%s)"] = "%s\229\143\145\233\128\129\239\188\136%s\239\188\137"
-- L["Small"] = ""
L["Sound"] = "\233\159\179\230\149\136"
L["There's a bug in your soup!"] = "\232\191\153\233\135\140\230\156\137\228\184\128\228\184\170\230\129\182\229\191\131\231\154\132\233\148\153\232\175\175\239\188\129"
L["Throttle at excessive amount"] = "\232\191\135\229\186\166\233\148\153\232\175\175\230\149\176\233\135\143\232\191\135\230\187\164"
L["Today"] = "\228\187\138\230\151\165"
L["Toggle the minimap icon."] = "\229\136\135\230\141\162\229\176\143\229\156\176\229\155\190\230\140\137\233\146\174\227\128\130"
L["Wipe saved bugs"] = "\230\184\133\233\153\164\229\183\178\228\191\157\229\173\152\233\148\153\232\175\175"
-- L["X-Large"] = ""
L["You have no bugs, yay!"] = "\230\178\161\230\156\137\229\143\145\231\148\159\233\148\153\232\175\175\227\128\130\\^o^//"
L["You've received %d bugs from %s."] = "\228\189\160\229\183\178\230\142\165\230\148\182\229\136\176%d\228\184\170\233\148\153\232\175\175\228\187\142%s\227\128\130"
L["autoDesc"] = "\233\129\135\229\136\176\233\148\153\232\175\175\230\152\175\229\144\166\232\135\170\229\138\168\229\188\185\229\135\186 BugSack \231\170\151\229\143\163\227\128\130"
L["chatFrameDesc"] = "\229\189\147\229\143\145\231\148\159\233\148\153\232\175\175\231\154\132\230\151\182\239\188\140\229\156\168\232\129\138\229\164\169\230\160\143\228\184\173\230\152\190\231\164\186\227\128\130\228\184\141\230\152\175\230\149\180\228\184\170\233\148\153\232\175\175\239\188\140\229\143\170\230\152\175\228\184\128\228\184\170\230\143\144\233\134\146\239\188\129"
L["filterDesc"] = "\228\184\141\232\174\186 BugSack \229\143\175\232\131\189\229\175\185 ADDON_ACTION_BLOCKED \229\146\140 ADDON_ACTION_FORBIDDEN \228\186\139\228\187\182\232\174\164\228\184\186\233\148\153\232\175\175\228\184\142\229\144\166\227\128\130\229\166\130\230\158\156\232\191\153\230\160\183\229\129\154\230\178\161\230\156\137\230\132\143\228\185\137\239\188\140\229\191\189\231\149\165\232\191\153\228\184\170\233\128\137\233\161\185\227\128\130"
-- L["minimapDesc"] = ""
-- L["muteDesc"] = ""
L["saveDesc"] = "\228\191\157\229\173\152\229\156\168\230\149\176\230\141\174\229\186\147\228\184\173\231\154\132\233\148\153\232\175\175\227\128\130\229\166\130\230\158\156\230\172\161\233\128\137\233\161\185\229\133\179\233\151\173\239\188\140\233\148\153\232\175\175\228\185\159\228\184\141\228\188\154\228\187\142\228\188\154\232\175\157\229\136\176\228\188\154\232\175\157\227\128\130"
L["throttleDesc"] = "\228\184\128\228\186\155\230\143\146\228\187\182\229\143\175\232\131\189\230\175\143\231\167\146\231\148\159\230\136\144\230\136\144\231\153\190\228\184\170\233\148\153\232\175\175\239\188\140\228\187\142\232\128\140\229\189\177\229\147\141\228\186\134\230\173\163\229\184\184\230\184\184\230\136\143\227\128\130\229\144\175\231\148\168\230\173\164\233\128\137\233\161\185\239\188\140\229\176\134\228\188\154\230\136\170\230\181\129\233\148\153\232\175\175\239\188\140\233\152\178\230\173\162\229\143\145\231\148\159\229\189\177\229\147\141\230\173\163\229\184\184\230\184\184\230\136\143\227\128\130"
L["wipeDesc"] = "\230\184\133\233\153\164\230\149\176\230\141\174\229\186\147\228\184\173\230\137\128\230\156\137\229\183\178\228\191\157\229\173\152\233\148\153\232\175\175\227\128\130"
L["|cffeda55fClick|r to open BugSack with the last bug. |cffeda55fShift-Click|r to reload the user interface. |cffeda55fAlt-Click|r to clear the sack."] = "|cffeda55f\231\130\185\229\135\187|r\230\137\147\229\188\128 BugSack \229\143\138\230\156\128\229\144\142\228\184\128\233\148\153\232\175\175\228\191\161\230\129\175\227\128\130|cffeda55fShift-\231\130\185\229\135\187|r\233\135\141\230\150\176\229\138\160\232\189\189\231\148\168\230\136\183\231\149\140\233\157\162\227\128\130|cffeda55fAlt-\231\130\185\229\135\187|r\230\184\133\233\153\164\229\130\168\229\173\152\233\148\153\232\175\175\228\191\161\230\129\175\227\128\130"
-- L["|cffff4411BugSack requires the |r|cff44ff44!BugGrabber|r|cffff4411 addon, which you can download from the same place you got BugSack. Happy bug hunting!|r"] = ""

end
L = AL:NewLocale("BugSack", "zhTW")
if L then
L["%d bugs have been sent to %s. He must have BugSack to be able to examine them."] = "%d\229\128\139\233\140\175\232\170\164\229\183\178\231\182\147\231\153\188\233\128\129\231\181\166%s\227\128\130\228\187\150\229\191\133\233\160\136\229\174\137\232\163\157 BugSack \230\143\146\228\187\182\230\137\141\232\131\189\230\159\165\231\156\139\233\140\175\232\170\164\228\191\161\230\129\175\227\128\130"
L["< Previous"] = "<\229\137\141\228\184\128\229\128\139"
-- L["All bugs"] = ""
L["All stored bugs have been exterminated painfully."] = "\230\137\128\230\156\137\229\183\178\228\191\157\229\173\152\231\154\132\233\140\175\232\170\164\229\183\178\231\182\147\232\162\171\230\184\133\233\153\164\227\128\130"
L["Auto popup"] = "\232\135\170\229\139\149\229\189\136\229\135\186"
L["Chatframe output"] = "\232\129\138\229\164\169\230\172\132\232\188\184\229\135\186"
-- L["Current session"] = ""
-- L["Failure to deserialize incoming data from %s."] = ""
L["Filter addon mistakes"] = "\233\129\142\230\191\190\230\143\146\228\187\182\233\140\175\232\170\164"
-- L["Font size"] = ""
-- L["Large"] = ""
L["Limit"] = "\233\153\144\229\136\182"
L["Local (%s)"] = "\230\156\172\229\156\176\239\188\136%s\239\188\137"
-- L["Medium"] = ""
L["Minimap icon"] = "\229\176\143\229\156\176\229\156\150\230\140\137\233\136\149"
L["Mute"] = "\230\178\136\233\187\152"
L["Next >"] = "\228\184\139\228\184\128\229\128\139>"
-- L["Player needs to be a valid name."] = ""
-- L["Previous session"] = ""
L["Save errors"] = "\228\191\157\229\173\152\233\140\175\232\170\164"
L["Send"] = "\231\153\188\233\128\129"
L["Send all bugs from the currently viewed session (%d) in the sack to the player specified below."] = "\231\153\188\233\128\129\231\149\182\229\137\141\230\159\165\231\156\139\230\156\131\232\169\177\239\188\136%d\239\188\137\230\137\128\230\156\137\233\140\175\232\170\164\231\181\166\228\184\139\229\136\151\231\142\169\229\174\182\227\128\130"
L["Send bugs"] = "\231\153\188\233\128\129\233\140\175\232\170\164"
L["Sent by %s (%s)"] = "%s\231\153\188\233\128\129\239\188\136%s\239\188\137"
-- L["Small"] = ""
L["Sound"] = "\233\159\179\230\149\136"
L["There's a bug in your soup!"] = "\233\128\153\232\163\161\230\156\137\228\184\128\229\128\139\229\153\129\229\191\131\231\154\132\233\140\175\232\170\164\239\188\129"
L["Throttle at excessive amount"] = "\233\129\142\229\186\166\233\140\175\232\170\164\230\149\184\233\135\143\233\129\142\230\191\190"
L["Today"] = "\228\187\138\230\151\165"
L["Toggle the minimap icon."] = "\229\136\135\230\143\155\229\176\143\229\156\176\229\156\150\230\140\137\233\136\149\227\128\130"
L["Wipe saved bugs"] = "\230\184\133\233\153\164\229\183\178\228\191\157\229\173\152\233\140\175\232\170\164"
-- L["X-Large"] = ""
L["You have no bugs, yay!"] = "\230\178\146\230\156\137\231\153\188\231\148\159\233\140\175\232\170\164\227\128\130\\^o^//"
L["You've received %d bugs from %s."] = "\228\189\160\229\183\178\229\190\158%s\230\142\165\230\148\182\229\136\176%d\229\128\139\233\140\175\232\170\164\227\128\130"
L["autoDesc"] = "\233\129\135\229\136\176\233\140\175\232\170\164\230\152\175\229\144\166\232\135\170\229\139\149\229\189\136\229\135\186 BugSack \231\170\151\229\143\163\227\128\130"
L["chatFrameDesc"] = "\231\149\182\231\153\188\231\148\159\233\140\175\232\170\164\231\154\132\230\153\130\239\188\140\229\156\168\232\129\138\229\164\169\230\172\132\228\184\173\233\161\175\231\164\186\227\128\130\228\184\141\230\152\175\230\149\180\229\128\139\233\140\175\232\170\164\239\188\140\229\143\170\230\152\175\228\184\128\229\128\139\230\143\144\233\134\146\239\188\129"
L["filterDesc"] = "\228\184\141\232\171\150 BugSack \229\143\175\232\131\189\229\176\141 ADDON_ACTION_BLOCKED \229\146\140 ADDON_ACTION_FORBIDDEN \228\186\139\228\187\182\232\170\141\231\130\186\233\140\175\232\170\164\232\136\135\229\144\166\227\128\130\229\166\130\230\158\156\233\128\153\230\168\163\229\129\154\230\178\146\230\156\137\230\132\143\231\190\169\239\188\140\229\191\189\231\149\165\233\128\153\229\128\139\233\129\184\233\160\133\227\128\130"
L["minimapDesc"] = "\229\156\141\231\185\158\232\145\151\228\189\160\231\154\132\229\176\143\229\156\176\229\156\150\233\161\175\231\164\186BugSack\229\156\150\231\164\186\227\128\130"
L["muteDesc"] = "Prevents BugSack from playing the 'Worms'-style sound when a bug is detected."
L["saveDesc"] = "\228\191\157\229\173\152\229\156\168\230\149\184\230\147\154\229\186\171\228\184\173\231\154\132\233\140\175\232\170\164\227\128\130\229\166\130\230\158\156\230\172\161\233\129\184\233\160\133\233\151\156\233\150\137\239\188\140\233\140\175\232\170\164\228\185\159\228\184\141\230\156\131\229\190\158\230\156\131\232\169\177\229\136\176\230\156\131\232\169\177\227\128\130"
L["throttleDesc"] = "\228\184\128\228\186\155\230\143\146\228\187\182\229\143\175\232\131\189\230\175\143\231\167\146\231\148\159\230\136\144\230\136\144\231\153\190\229\128\139\233\140\175\232\170\164\239\188\140\229\190\158\232\128\140\229\189\177\233\159\191\228\186\134\230\173\163\229\184\184\233\129\138\230\136\178\227\128\130\229\149\159\231\148\168\230\173\164\233\129\184\233\160\133\239\188\140\229\176\135\230\156\131\230\136\170\230\181\129\233\140\175\232\170\164\239\188\140\233\152\178\230\173\162\231\153\188\231\148\159\229\189\177\233\159\191\230\173\163\229\184\184\233\129\138\230\136\178\227\128\130"
L["wipeDesc"] = "\230\184\133\233\153\164\230\149\184\230\147\154\229\186\171\228\184\173\230\137\128\230\156\137\229\183\178\228\191\157\229\173\152\233\140\175\232\170\164\227\128\130"
L["|cffeda55fClick|r to open BugSack with the last bug. |cffeda55fShift-Click|r to reload the user interface. |cffeda55fAlt-Click|r to clear the sack."] = "|cffeda55f\233\187\158\230\147\138|r\230\137\147\233\150\139BugSack \229\143\138\230\156\128\229\190\140\228\184\128\233\140\175\232\170\164\228\191\161\230\129\175\227\128\130|cffeda55fShift-\233\187\158\230\147\138|r\233\135\141\230\150\176\229\138\160\232\188\137\231\148\168\230\136\182\231\149\140\233\157\162\227\128\130|cffeda55fAlt-\233\187\158\230\147\138|r\230\184\133\233\153\164\229\132\178\229\173\152\233\140\175\232\170\164\228\191\161\230\129\175\227\128\130"
-- L["|cffff4411BugSack requires the |r|cff44ff44!BugGrabber|r|cffff4411 addon, which you can download from the same place you got BugSack. Happy bug hunting!|r"] = ""

end

